
APP_KEY=C16FE3483B4E42FCA97686B6D01F1B3C
APP_SECRET=DE0EED6E741149A3842BAA89143415B3D5C76FC304AB4FCF8D4D708B8D1F1E04
#获取访问令牌的 URL
ACCESSTOKEN_URL=https://openapi.italent.cn/token
#创建部门 URL
DEPARTMENTSPOST=https://openapi.italent.cn/UserFrameworkApiV3/api/v1/departments/Post
#跟新部门 URL
DEPARTMENTSPUT=https://openapi.italent.cn/UserFrameworkApiV3/api/v1/departments/Put
#启用部门
DEPARTMENTS_ENABLE=https://openapi.italent.cn/UserFrameworkApiV3/api/v1/departments/enable
#禁用部门
DEPARTMENTS_DISABLE=https://openapi.italent.cn/UserFrameworkApiV3/api/v1/departments/disable
#创建员工信息
STAFFSPOST=https://openapi.italent.cn/UserFrameworkApiV3/api/v1/staffs/Post
#通过OriginalId设置员工离职
PUTSETDIMISSION=https://openapi.italent.cn/UserFrameworkApiV3/api/v1/staffs/setdimission?originalId
#入职单设置离职
RECRUITONBOARDINGPOST=https://openapi.italent.cn/RecruitV6/api/v1/RecruitOnBoarding/SetDismission
#设置员工在职
PUTSETINDUCTION=https://openapi.italent.cn/UserFrameworkApiV3/api/v1/staffs/setinduction
#通过OriginalId更新员工信息
PUTBYORIGINALID=https://openapi.italent.cn/UserFrameworkApiV3/api/v1/staffs/PutByOriginalId
#通过userId更新员工信息
PUTBYUSERID=https://openapi.italent.cn/UserFrameworkApiV3/api/v1/staffs/PutByUserId
#更新待入职人员信息
UPDATESTAFFURL=https://openapi.italent.cn/RecruitV6/api/v1/RecruitOnBoarding/UpdateStaffInfo
#自定义用工关系状态 测试环境：extyonggongguanxizhuangtai_433107_143842636  生产环境：extyonggongguanxizhuangtai_611852_1327225811
EMPLOYEETYPENUMBER=extyonggongguanxizhuangtai_611852_1327225811
#自定义入职用工关系状态 测试环境：extyonggongguanxizhuangtai_433107_475242445 生产环境：extyonggongguanxizhuangtai_611852_2045273267
RZEMPLOYEETYPENUMBER=extyonggongguanxizhuangtai_611852_2045273267
#自定义入职时间 测试环境：extruzhiriqi_433107_731323757   
HIREDATE=EmployedDate
#查询待入职人员信息   
GETSTAFFINFOS=https://openapi.italent.cn/RecruitV6/api/v1/RecruitOnBoarding/GetStaffInfos
#获取待入职员工Id
GETSTAFFIDS=https://openapi.italent.cn/RecruitV6/api/v1/RecruitOnBoarding/GetStaffIds
#职位名称   测试环境：extgangweimingcheng_433107_6292791   生产环境：extgangweimingcheng_611852_290593049
positionName=extgangweimingcheng_611852_290593049
#职位编码    测试环境：extyonggongguanxizhuangtai_433107_475242445   生产环境：extgangweibianma_611852_2143654854
positionNumber=extgangweibianma_611852_2143654854
#直线上级外部标识    测试环境：extzhijieshangjiduoxuan_433107_839916210   生产环境：extzhixianshangji_611852_2101950598
lineManagerOriginalId=extzhixianshangji_611852_2101950598
